/***** mytab Styling *****/
ul.mytabs {
width:100%;
display:block;
margin-bottom:0px;
height:47px;
list-style:none;
padding:5px 0 0 1px;
float:left;
}

ul.mytabs li {
float:left;
height:44px;
}

ul.mytabs li a {
display:block;
height:43px;
line-height:44px;
color:#fff;
background:#5b5b5b;
font-family: thai_sans,'Lato', sans-serif;
font-size:18px;
font-weight:300;
text-transform:uppercase;
text-decoration:none;
border-width:1px 1px 0;
margin:0 0 0 -1px;
padding:0 22px;
position:relative;
z-index:100;
}

ul.mytabs li.active a {
position:relative;
height:44px;
background:#fff;
border-top:solid 1px #fd6d52;
border-right:solid 1px #ddd;
border-left:solid 1px #ddd;
border-bottom:none;
color:#fd6d52;
position:relative;
z-index:100;
}

.mytab_container {
width:100%!important;
margin:0px 0px 25px 0px;
border-top:none;
clear:both;
background:#fff;
border: solid 1px #ddd;
position:relative;
float:left;
}

/* mytab bottom Styling */
ul.mytabs-bottom {
display:block;
margin-top:-6px;
margin-bottom:12px;
height:46px;
list-style:none;
padding:5px 0 0 2px;
float:left;
}

ul.mytabs-bottom li {
float:left;
height:44px;
}

ul.mytabs-bottom li a {
display:block;
height:43px;
line-height:44px;
color:#fff;
background:#5b5b5b;
font-family: thai_sans,'Lato', sans-serif;
font-size:18px;
font-weight:300;
text-transform:uppercase;
text-decoration:none;
border-width:1px 1px 0;
margin:0 0 0 -1px;
padding:0 22px;
position:relative;
z-index:100;
}

ul.mytabs-bottom li.active a {
position:relative;
height:44px;
background:#fff;
border-bottom:solid 1px #fd6d52;
border-right:solid 1px #ddd;
border-left:solid 1px #ddd;
border-top:none;
color:#fd6d52;
position:relative;
top:-1px;
z-index:100;
}

.mytab_container-bottom {
width:99.6%!important;
margin:0px 0px 0px 1px;
border-top:none;
clear:both;
background:#fff;
border: solid 1px #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
position:relative;
float:left;
}

/* mytab left Styling */
ul.mytabs-left {
display:block;
margin-top:17px;
border-bottom:solid 1px #ddd;
list-style:none;
padding:0px;
float:left;
}

ul.mytabs-left li a {
display:block;
height:44px;
line-height:44px;
border-top:solid 1px #7e7e7e;
border-bottom:solid 1px #7e7e7e;
color:#fff;
background:#5b5b5b;
font-family: thai_sans,'Lato', sans-serif;
font-size:18px;
font-weight:300;
text-transform:uppercase;
text-decoration:none;
border-width:1px 1px 0;
margin:0 0 0 -1px;
padding:0 22px;
position:relative;
z-index:100;
}

ul.mytabs-left li.active a {
position:relative;
height:44px;
background:#fff;
border-left:solid 1px #fd6d52;
border-right:solid 1px #fff;
border-top:solid 1px #ddd;
border-bottom:none;
color:#fd6d52;
}

.mytab_container-left {
margin:0px 0px 12px 0px;
background:#fff;
border-left: solid 1px #ddd;
position:relative;
left:-1px;
float:right;
}

::made-up-pseudo-element, .mytab_container-left {left:-2px;}

_:-o-prefocus, .mytab_container-left {left:-2px;}

.mytab_container-left:before{
content:"";
position:absolute;
z-index:-1;
-webkit-box-shadow:0 0 25px rgba(0,0,0,0.2);
-moz-box-shadow:0 0 25px rgba(0,0,0,0.2);
box-shadow:0 0 25px rgba(0,0,0,0.2);
top:23px;
bottom:23px;
left:0;
right:25px;
-moz-border-radius:100px / 10px;
border-radius:100px / 10px;
}

/* mytab right Styling */
ul.mytabs-right {
display:block;
margin-top:17px;
border-bottom:solid 1px #ddd;
list-style:none;
padding:0px;
float:right;
}

ul.mytabs-right li a {
display:block;
height:44px;
line-height:44px;
border-top:solid 1px #7e7e7e;
border-bottom:solid 1px #7e7e7e;
color:#fff;
background:#5b5b5b;
font-family: thai_sans,'Lato', sans-serif;
font-size:18px;
font-weight:300;
text-transform:uppercase;
text-decoration:none;
border-width:1px 1px 0;
margin:0 0 0 -1px;
padding:0 22px;
position:relative;
z-index:100;
}

ul.mytabs-right li.active a {
position:relative;
height:44px;
background:#fff;
border-right:solid 1px #fd6d52;
border-left:solid 1px #fff;
border-top:solid 1px #ddd;
border-bottom:none;
color:#fd6d52;
}

.mytab_container-right {
margin:0px 0px 12px 0px;
background:#fff;
border-right: solid 1px #ddd;
position:relative;
right:0px;
float:left;
}

::made-up-pseudo-element, .mytab_container-right {right:-2px;}

_:-o-prefocus, .mytab_container-right {right:-2px;}

.mytab_container-right:before{
content:"";
position:absolute;
z-index:-1;
-webkit-box-shadow:0 0 25px rgba(0,0,0,0.2);
-moz-box-shadow:0 0 25px rgba(0,0,0,0.2);
box-shadow:0 0 25px rgba(0,0,0,0.2);
top:23px;
bottom:23px;
left:25px;
right:0;
-moz-border-radius:100px / 10px;
border-radius:100px / 10px;
}

/* mytab round Styling */
ul.mytabs-round {
display:block;
margin:30px auto;
text-align:center;
}

ul.mytabs-round li {
display:inline-block;
}

ul.mytabs-round li a {
display:block;
height:44px;
line-height:44px;
color:#ababab;
background:#fff;
border:solid 1px #ddd;
font-family: thai_sans,'Lato', sans-serif;
font-size:18px;
font-weight:300;
text-transform:uppercase;
text-decoration:none;
margin-right: -4px;
padding:0 36px;
position:relative;
z-index:100;
}

ul.mytabs-round li.active a {
background:#fd6d52;
border:1px solid #fd6d52;
color:#fff;
position:relative;
z-index:100;
}

.mytab_container-round {
width:100%!important;
margin:0 0 12px 0;
border-top:none;
clear:both;
background:#fff;
position:relative;
float:left;
}

.twelve ul.mytabs-left, .twelve ul.mytabs-right {width:16.3% !important;}
.twelve .mytab_container-left, .twelve .mytab_container-right {width:83.7% !important;}
.eleven ul.mytabs-left, .eleven ul.mytabs-right {width:18.6% !important;}
.eleven .mytab_container-left, .eleven .mytab_container-right {width:81.4% !important;}
.ten ul.mytabs-left, .ten ul.mytabs-right {width:20.7% !important;}
.ten .mytab_container-left {width:79.3% !important;}
.nine ul.mytabs-left, .nine ul.mytabs-right {width:22.8% !important;}
.nine .mytab_container-left, .nine .mytab_container-right {width:77.2% !important;}
.eight ul.mytabs-left, .eight ul.mytabs-right {width:26% !important;}
.eight .mytab_container-left, .eight .mytab_container-right {width:74% !important;}
.seven ul.mytabs-left, .seven ul.mytabs-right {width:29.7% !important;}
.seven .mytab_container-left, .seven .mytab_container-right {width:70.3% !important;}
.six ul.mytabs-left, .six ul.mytabs-right {width:34.8% !important;}
.six .mytab_container-left, .six .mytab_container-right {width:65.2% !important;}

.mytab_content, .mytab_content-bottom, .mytab_content-round {padding:10px 21px 8px;}
.mytab_content-left {padding:0px 0px 10px 28px;}
.mytab_content-right {padding:0px 28px 10px 0px;}
.mytab_content p, .mytab_content-bottom p, .mytab_content-left p, .mytab_content-right p {font-size:18px; line-height:24px; padding-top:5px;}
.mytab_content img, .mytab_content-bottom img, .mytab_content-left img, .mytab_content-right img {margin-top:8px; float:left;}
